### Function Macro

# Foundry CONTEXTUAL_WARNING

#### Declaration [src]

    #define FOUNDRY_CONTEXTUAL_WARNING (
      contextual,
      format,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`contextual`

  Type: `-`

  No description available.

`format`

  Type: `-`

  No description available.

`...`

  Type: `-`

  No description available.